Subject: Re: SALARY REQUEST
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 3 Jan 2014 15:57:48 +0530 (IST)

Hi Binod,

please come and speak with Saurabh in person.

regards,
deeksha 
----- Original Message -----
From: "Binod Joshi" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>
Sent: Thursday, January 2, 2014 8:36:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: SALARY REQUEST

Hi Sir, 

Good Day to you! 

This is in regards to my salary payment, I would like to request for an increase in my salary as the monthly payment I receive is not sufficient to feed my parents as well for myself. I shall be very thankful to you. 

Hope to hear the response soon! 

Thanks and Regards, 
Binod Joshi